# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Mar 12 00:07:33 UTC 2017
pkgname = ipython2
pkgver = 1.0.0-1
pkgdesc = An enhanced Interactive Python2 shell.
url = http://ipython.org
builddate = 1489277253
packager = Unknown Packager
size = 10505216
arch = any
license = Modified BSD
depend = python2
optdepend = wxpython: needed for ipythonx and ipython-wx
optdepend = twisted: networking-related tasks
optdepend = python2-foolscap: for IPython's parallel computing features
optdepend = python2-pexpect: for irunner
optdepend = python2-nose: if you want to run IPython's test suite
optdepend = python2-pyqt: for ipython-qtconsole
optdepend = python2-sip: for ipython-qtconsole
optdepend = python2-pygments: for ipython-qtconsole
optdepend = python2-pyzmq: for ipython-qtconsole
optdepend = python2-tornado: for ipython notebook
makedepend = python2
makedepend = python2-sphinx
